/* Basis Layout */
#container {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #f5f3e5;
}

#header {
	width: 1000px;
	height: 400px;
	margin: 0 auto;
	padding: 45px 28px 0;
	background: url("../images/header_bg.png") no-repeat left top;
	position: relative;
}
/*#headerimage_overlay {
	position: absolute;
	z-index: 5;
	left: 28px;
	top: 45px;
}*/

#logocontainer {
	float: left;
	width: 418px;
	height: 100px;
	padding: 0px;
	margin: 0px;
	background-color: #fff;
	position: absolute;
	z-index: 15;
	left: 8px;
	top: 85px;
}

/* Navigation */
#navicontainer {
	float: left;
	width: 388px;
	height: 260px;
	padding: 140px 10px 0 20px;
	margin: 0px;
	background: url("../images/navi_bg.png") repeat-y 20px top;
	position: absolute;
	z-index: 10;
	left: 8px;
	top: 45px;
}
#navigation_level_1 {
	float: left;
	width: 388px;
	margin: 29px 0 0;
	padding: 0px;
	border-top: 1px solid #fff;
}
.navigation_element, .navigation_element_marked {
	float: left;
	width: 383px;
	padding: 0 0 0 5px;
	margin: 0px;
	list-style: none;
	border-bottom: 1px solid #fff;
}
.navigation_element_marked { background-color: #3366cc; }

#pathcontainer {
	float: left;
	width: 100%;
	min-width: 1056px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	background: url("../images/path_bg.png") no-repeat center top #fff;
}
* html #pathcontainer { width: expression(this.scrollWidth < 1057? "1056px": "100%" ); }
*:first-child+html #pathcontainer { width: expression(this.scrollWidth < 1057? "1056px": "100%" ); }
#breadcrum {
	width: 1000px;
	height: 20px;
	padding: 0 28px;
	margin: 0 auto;
}
.breadcrum_element {
	float: left;
	height: 17px;
	padding: 3px 10px 0 0;
	margin: 0px;
	list-style: none;
}

#maincontainer {
	width: 1056px;
	padding: 0px;
	margin: 0 auto;
}

#maincontent {
	float: left;
	clear: left;
	width: 1000px;
	padding: 0 28px;
	margin: 0px;
	background: url("../images/main_bg.png") repeat-y left top #fff;
}

/* Subnavigation */
#subnavicontainer { /*padding: 0 0 29px;*/padding: 15px 0; background-color: #f2f0df; }/*padding: 40px 0 29px;*/
#subnaviheader { height: 30px; padding: 9px 1px 1px 13px; background: no-repeat left top #f2f0df; }
.two_columns #subnaviheader { width: 374px; background-image: url("../images/subnavi_bg_2c.png"); }
.one_column #subnaviheader { width: 170px; background-image: url("../images/subnavi_bg_1c.png"); }
#navigation_level_2 {
	float: left;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #fff;
}
.two_columns #navigation_level_2 { width: 388px; }
.one_column #navigation_level_2 { width: 184px; }
.navigation_element_2, .navigation_element_2_marked {
	float: left;
	padding: 0 0 0 5px;
	margin: 0px;
	list-style: none;
	border-bottom: 1px solid #fff;
}
.two_columns .navigation_element_2, .two_columns .navigation_element_2_marked  { width: 383px; }
.one_column .navigation_element_2, .one_column .navigation_element_2_marked  { width: 179px; }
.navigation_element_2_marked { }
#navigation_level_3 {
	float: left;
	padding: 0 0 0 20px;
	margin: 0px;
	border-left: 5px solid #707173;
}
.two_columns #navigation_level_3 { width: 358px; }
.one_column #navigation_level_3 { width: 154px; }
.navigation_element_3, .navigation_element_3_marked {
	float: left;
	padding: 0px;
	margin: 0px;
	list-style: none;
	border-top: 1px solid #fff;
}
.two_columns .navigation_element_3, .two_columns .navigation_element_3_marked  { width: 358px; }
.one_column .navigation_element_3, .one_column .navigation_element_3_marked  { width: 154px; }
.navigation_element_3_marked { }

/* Footer */
#footer_bg {
	float: left;
	clear: left;
	width: 100%;
	min-width: 1056px;
	padding: 0 0 30px;
	margin: 0px;
	background: url("../images/footer_bg.png") repeat-y center top #e4dda2;
}
* html #footer_bg { width: expression(this.scrollWidth < 1057? "1056px": "100%" ); }
*:first-child+html #footer_bg { width: expression(this.scrollWidth < 1057? "1056px": "100%" ); }
#footer {
	width: 1000px;
	padding: 50px 28px 0;
	margin: 0 auto;
	background: url("../images/main_foot.png") no-repeat center top;
	color: #707173;
}
#navigation_level_foot {
	float: left;
	width: 388px;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #fff;
}
.navigation_element_foot, .navigation_element_foot_marked {
	float: left;
	width: 383px;
	padding: 0 0 0 5px;
	margin: 0px;
	list-style: none;
	border-bottom: 1px solid #fff;
}
#foot_content {
	float: left;
	width: 378px;
	padding: 0 0 0 30px;
	margin: 0px;
}
#socialmedia {
	float: left;
	width: 183px;
	padding: 0 0 0 21px;
	margin: 0px;
}

/* Container */
div.one_column { float: left; width: 184px; }
div.p10 > div.one_column { float: left; width: 164px; padding: 0px; }
div.border > div.one_column { float: left; width: 176px; padding: 3px; }
div.one_column > div.p10.border, div.p10.border > div.one_column { float: left; width: 162px; }
div.p10.border > div.one_column { padding: 0px; }
div.two_columns { float: left; width: 388px; }
div.p10 > div.two_columns { float: left; width: 368px; padding: 0px; }
div.border > div.two_columns { float: left; width: 380px; padding: 3px; }
div.two_columns > div.p10.border, div.p10.border > div.two_columns { float: left; width: 366px; }
div.p10.border > div.two_columns { padding: 0px; }
div.three_columns { float: left; width: 592px; }
div.p10 > div.three_columns { float: left; width: 572px; padding: 0px; }
div.border > div.three_columns { float: left; width: 584px; padding: 3px; }
div.three_columns > div.p10.border, div.p10.border > div.three_columns { float: left; width: 570px; }
div.p10.border > div.three_columns { padding: 0px; }
div.four_columns { float: left; width: 796px; }
div.p10 > div.four_columns { float: left; width: 776px; padding: 0px; }
div.border > div.four_columns { float: left; width: 788px; padding: 3px; }
div.four_columns > div.p10.border, div.p10.border > div.four_columns { float: left; width: 774px; }
div.p10.border > div.four_columns { padding: 0px; }
div.five_columns { float: left; width: 1000px; }
div.p10 > div.five_columns { float: left; width: 980px; padding: 0px; }
div.border > div.five_columns { float: left; width: 992px; padding: 3px; }
div.five_columns > div.p10.border, div.p10.border > div.five_columns { float: left; width: 978px; }
div.p10.border > div.five_columns { padding: 0px; }

.layout-100 { background: #fff url("../images/lightgradient_bg.png") repeat-x left bottom; }
.layout-110 { background: #f0f4fb url("../images/bluegradient_bg.png") repeat-x left bottom; }
.layout-120 { background: #f9fafd url("../images/bluegradient_b_bg.png") repeat-x left bottom; }
.layout-130 { background: #f9f7e9 url("../images/yellowgradient_bg.png") repeat-x left bottom; }
.layout-0, .layout-100, .layout-110, .layout-120, .layout-130 { float: left; }

.p10 { padding: 10px; }
.border { border: 1px solid #e4e4e5; }

.header_blue, .header_blue_no, .header_yellow, .header_yellow_no { text-align: center; font-size: 14px; font-weight: bold; color: #fff; text-transform: uppercase; padding: 11px 6px 6px; }
.header_blue.dark, .header_blue_no.dark, .header_yellow.dark, .header_yellow_no.dark { color: #707173; }
.header_blue, .header_blue_no { background-color: #3366cc; }
.header_yellow, .header_yellow_no { background-color: #e4dda2; }
.header_blue, .header_yellow { margin: 0 0 3px; }
.header_blue_no, .header_yellow_no { margin: 0px; }

.news_one_column, .teaser_one_column { float: left; width: 156px !important; padding: 5px 10px !important; overflow: hidden; }
.news_one_column { height: 86px !important; }
.teaser_one_column div.one_column { width: 156px; }
.teaser_two_columns { float: left; width: 380px !important; /*height: 207px !important; */padding: 3px !important; border: 1px solid #e4e4e5; }
.teaser_two_columns div.two_columns { width: 380px; }
.teaser_two_columns_content { float: left; width: 360px !important; /*height: 160px !important; */padding: 5px 10px !important;/* overflow: hidden;*/ }
.teaser_two_columns_image { float: left; width: 380px !important; height: 170px !important; padding: 0px !important; }
.teaser_two_columns_image img { float: left; padding: 0px; margin: 0px; }
.teaser_two_columns_image_text { float: left; width: 160px !important; height: 160px !important; padding: 5px 10px !important; overflow: hidden; }

.theme_three_columns { float: left; width: 570px !important; /*height: 122px !important;*/ padding: 10px !important; }
.theme_three_columns img { float: left; width: 168px; height: 114px; padding: 3px; margin: 0px; border: 1px solid #e4e4e5; }
.theme_three_columns .theme_preview { float: left; width: 364px; padding: 0 0 0 30px; }
.theme_title, .theme_title:hover, .theme_title:visited { display: inline-block; font-size: 14px; font-weight: bold; padding: 0 0 14px; background: none; color: #000; }

.m_left { margin-left: 10px; }
.m_right { margin-right: 10px; }
.m_top { margin-top: 10px; }
.m_bottom { margin-bottom: 10px; }

/* IE6-Fix */
* html .csc-default { float: left; }

/* News */
.news-list-container { float: left; width: 796px; padding: 0px; }
.news-list-container .news-list-item { float: left; width: 774px; padding: 10px; margin: 0 0 10px; border: 1px solid #e4e4e5; }
.news-list-container .news-list-item h1 { clear: none; }
.news-list-container .news-list-date {
	float: none;
	padding: 0 0 5px;
	font-size: 11px;
}
.news-list-container .news-list-morelink { padding: 0px; }
.news-list-container .news-list-image { float: right; margin: 0 0 5px 20px; }
.news-list-container .news-list-image img, .news-list-container .news-list-image .news-single-img { float: left; padding: 3px; margin: 0px; border: 1px solid #e4e4e5; }
.news-list-container .news-list-browse { text-align: center; }
.news-list-container .news-list-browse a { background: none; padding: 0px; margin: 0px; }

.news-single-item .news-single-title { float: left; width: 788px; padding: 3px; margin: 0 0 10px; border: 1px solid #e4e4e5; }
.news-single-item .news-single-title h1 { padding: 11px 6px 6px; background-color: #e4dda2; text-align: center; font-size: 14px; font-weight: bold; color: #707173; }
.news-single-item .news-single-left { float: left; width: 570px; padding: 10px; margin: 0 10px 0 0; border: 1px solid #e4e4e5; background: #fff url("../images/lightgradient_bg.png") repeat-x left bottom; }
.news-single-item .news-single-right { float: left; width: 156px; padding: 13px; margin: 0 0 0 10px; border: 1px solid #e4e4e5; }
.news-single-item .news-single-img { float: left; width: 156px; margin: 0 0 14px; text-align: center; }
.news-single-item .news-single-img a { background: none; padding: 0px; margin: 0px; text-decoration: none; }
.news-single-item .news-single-img img { padding: 3px; margin: 0px; border: 1px solid #e4e4e5; }
.news-single-item p.news-single-imgcaption { padding: 0px; width: auto !important; }
.news-single-item .news-single-files { margin: 0 0 4px; }
.news-single-item .news-single-files dt { margin: 0 0 5px; }
.news-single-item .news-single-files dd { margin: 0px; }
.news-single-item .news-single-files .news-single-files-icon { float: left; width: 25px; margin: 0 0 10px; }
.news-single-item .news-single-files .news-single-files-item { float: left; width: 131px; margin: 0 0 10px; }
.news-single-item .news-single-files .news-single-files-size { padding: 0 0 0 14px; }
.news-single-item .news-single-backlink { float: left; width: 156px; }

.news-header-list-title { padding: 0 0 14px;/* font-size: 14px; text-transform: uppercase; font-weight: bold;*/ }
/*.news-header-list-title a { background-position: left 8px; }
.news-header-list-container .news-list-morelink { padding: 0 0 14px; }*/

.latest_top_news { float: left; width: 570px; height: 346px; padding: 10px; margin: 0 10px 0 0; border: 1px solid #e4e4e5; background: url("../images/lightgradient_bg.png") repeat-x left bottom; }
.latest_top_news h1 { width: 570px; height: 51px; padding: 0px; margin: 0 0 10px; overflow: hidden; }
.latest_top_news_image { float: left; width: 168px; padding: 3px; margin: 0px; border: 1px solid #e4e4e5; }
.latest_top_news_image a { background: none; padding: 0px; margin: 0px; text-decoration: none; }
.latest_top_news_image img { float: left; padding: 0px; margin: 0px; }
.latest_top_news_preview { float: left; width: 364px; height: 283px; padding: 0 0 0 30px; }
.latest_top_news_text { float: left; width: 364px; height: 249px; margin: 0 0 14px; overflow: hidden; }
.latest_top_news_text p { padding: 0px; }
.latest_top_news_link { float: left; width: 364px; height: 20px; }

.latest_top_events { float: left; width: 388px; }
.latest_top_event_odd, .latest_top_event_even { float: left; width: 176px; padding: 3px; border: 1px solid #e4e4e5; }
.latest_top_event_odd { margin-right: 10px; }
.latest_top_event_even { margin-left: 10px; }

.latest_news { float: left; }
.latest_news_item { float: left; width: 184px; height: 389px; margin: 0 10px; }
.latest_news_item_first { margin: 0 10px 0 0; }
.latest_news_item_last { margin: 0 0 0 10px; }
.latest_news_image { float: left; width: 176px; height: 114px; padding: 3px; margin: 0 0 10px; border: 1px solid #e4e4e5; text-align: center; }
.latest_news_image a { background: none; padding: 0px; margin: 0px; text-decoration: none; }
.latest_news_preview { float: left; width: 162px; height: 235px; padding: 10px; background: url("../images/lightgradient_bg.png") repeat-x left bottom; border: 1px solid #e4e4e5; }
.latest_news_text { float: left; width: 162px; height: 201px; margin: 0 0 14px; overflow: hidden; }
.latest_news_text h1 { width: 162px; height: 51px; padding: 0px; margin: 0 0 10px; font-size: 14px; font-weight: bold; overflow: hidden; }
.latest_news_text p { padding: 0px; }
.latest_news_link { float: left; width: 162px; height: 20px; }

.latest_news_item_2col { float: left; width: 364px; margin: 0 0 10px; padding: 10px; background: url("../images/lightgradient_bg.png") repeat-x left bottom; border: 1px solid #e4e4e5; }
.latest_news_item_2col_last { margin: 0px; }
.latest_news_item_2col h1 { width: 364px; padding: 0px; margin: 0 0 10px; font-size: 14px; font-weight: bold; }
.latest_news_item_2col .latest_news_image { width: 158px; height: 122px; margin: 0 30px 0 0; padding: 0px; border: 0px none; }
.latest_news_item_2col .latest_news_preview { width: 176px; height: auto; padding: 0px; background: none; border: 0px none; }
.latest_news_item_2col .latest_news_text { width: 176px; height: auto; margin: 0 0 14px; overflow: visible; }
.latest_news_item_2col .latest_news_link { width: 176px; }

.latest_slideshow_news { float: left; }
.latest_slideshow_news_image { float: left; width: 380px; height: 284px; padding: 3px; margin: 0 10px 0 0; border: 1px solid #e4e4e5; }
.latest_slideshow_news_image a { background: none; padding: 0px; margin: 0px; text-decoration: none; }
.latest_slideshow_news_content { float: left; width: 592px; height: 292px; padding: 0px; margin: 0 0 0 10px; }
.latest_slideshow_news_title { float: left; width: 584px; height: 35px; padding: 3px; margin: 0 0 10px; border: 1px solid #e4e4e5; overflow: hidden; }
.latest_slideshow_news_title h1 { text-align: center; font-size: 14px; font-weight: bold; padding: 11px 6px 6px; overflow: hidden; background-color: #e4dda2; }
.latest_slideshow_news_preview { float: left; width: 570px; height: 217px; padding: 10px; margin: 0px; background: url("../images/lightgradient_bg.png") repeat-x left bottom; border: 1px solid #e4e4e5; }
.latest_slideshow_news_text { float: left; width: 570px; height: 183px; margin: 0 0 14px; overflow: hidden; }
.latest_slideshow_news_text p { padding: 0px; }
.latest_slideshow_news_link { float: left; width: 570px; height: 20px; }

.three_columns .news-list-container.jobs { float: left; width: 592px; padding: 0px; }
.three_columns .news-list-container.jobs .news-list-item { width: 570px; }
.two_columns .news-list-container.jobs { float: left; width: 388px; padding: 0px; }
.two_columns .news-list-container.jobs .news-list-item { width: 366px; }

/* rgSmoothGallery */
.myGallery { border: 0px none !important; }
.jdGallery .slideElement { background-color: #fff !important; }

/* Ligthbox */
#sbOverlay { background-color: #e4e4e5 !important; }

/* ImageCycle */
.tx-imagecycle-pi1 {
    border: 1px solid #e4e4e5;
    float: left;
    padding: 3px;
}

/* t3simpletoggle */
.simpletoggle .trigger {
	margin: 0px;
	/*height: 35px;*/
	width: 100%;
	/*line-height: 35px;*/
	float: left;
}
.simpletoggle .trigger a {
	background: url("../images/toggle_open.png") no-repeat;
	padding: 0 0 0 20px;
	text-decoration: none;
	display: block;
	/*z-index: 1111;*/
}
.simpletoggle h1.trigger a, .simpletoggle h1.trigger a:hover { color: #e4dda2; }
.simpletoggle h2.trigger a, .simpletoggle h2.trigger a:hover { color: #000; }
.simpletoggle h1.trigger a { background-position: left 8px; }
.simpletoggle h2.trigger a { background-position: left 2px; }
.simpletoggle h3.trigger.active { margin: 0 0 14px; }
.simpletoggle .active a { background: url("../images/toggle_close.png") no-repeat; }
.simpletoggle .toggle_ce {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	clear: both;
}
.teaser_one_column .simpletoggle h2.trigger { font-size: 11px; padding: 0px; }
.teaser_one_column .simpletoggle h2.trigger a { background-position: left top; }
/*.teaser_one_column .simpletoggle .toggle_ce { padding: 10px 0 0; }*/
.simpletoggle  div.one_column, .simpletoggle div.two_columnx, .simpletoggle div.three_columns,
.simpletoggle div.four_columns, .simpletoggle div.five_columns { width: 100%; }

.contact_one_column { float: left; width: 176px !important; }
.contact_one_column img { float: left; width: 176px; /*height: 115px;*/ padding: 0px; margin: 0 0 14px; }
.contact_one_column .contact { float: left; width: 156px; padding: 14px 10px; margin: 0px; font-size: 11px; }
.contact_two_columns { float: left; width: 380px !important; }
.contact_two_columns .contact_row { float: left; width: 380px !important; }
.contact_two_columns img { float: left; /*width: 200px; height: 170px;*/ padding: 0px; margin: 0px; }
.contact_two_columns .contact { float: left; width: 160px; /*max-height: 140px;*/ padding: 14px 10px; margin: 0px; font-size: 11px; }
/** html .contact_two_columns .contact { height: expression( this.scrollHeight > 139 ? "140px" : "auto" ); }*/
.contact_function { font-weight: bold; font-style: italic; color: #707173; }
.contact_name { font-size: 13px; font-weight: bold; padding: 0 0 14px; }
.contact_data { line-height: 14px; }
.contact_data a { margin: 14px 0 0; display: inline-block; }
img.contact_icon { margin: 0 10px 0 0; }
/* wtdirectory */
.teaser_one_column .tx-wtdirectory-pi1 { float: left; margin: -5px -10px; }
.teaser_two_columns .tx-wtdirectory-pi1 { float: left; width: 360px; }
.wtdirectory_list { list-style: none; padding: 0px; margin: 0px; }
.wtdirectory_all_div { float: left; width: 176px; padding: 0 0 14px; margin: 0px; }
.teaser_two_columns .wtdirectory_all_div { width: 360px; }
.wtdirectory_all_list { float: left; width: 156px; padding: 14px 10px 0; margin: 0px; font-size: 11px; }
.teaser_two_columns .wtdirectory_all_list { width: 360px; padding: 14px 0 0; }
.wtdirectory_all_list .wtdirectory_all_txdamttaddressdamimage img { float: left; width: 176px; padding: 0px; margin: -14px -10px 14px; }
.wtdirectory_all_list .wtdirectory_all_email a { margin: 14px 0 0; display: inline-block; }
.teaser_two_columns .wtdirectory_all_list .wtdirectory_all_txwettaddressskqualifies,
.teaser_two_columns .wtdirectory_all_list .wtdirectory_all_phone,
.teaser_two_columns .wtdirectory_all_list .wtdirectory_all_fax { float: left; clear: left; width: 175px; }
.teaser_two_columns .wtdirectory_all_list .wtdirectory_all_txwettaddressskconsultation { float: right; width: 175px; padding: 0 0 0 10px; }
.wtdirectory_all_detaillink { float: left; width: 156px; padding: 0 10px; margin: 0px; font-size: 11px; }
.teaser_two_columns .wtdirectory_all_detaillink { width: 360px; padding: 0px; }
.wtdirectory_list_specialism { float: left; width: 796px; list-style: none; padding: 0px; margin: 0px; }
.wtdirectory_list_specialism .wtdirectory_specialism { float: left; width: 796px; padding: 0 0 14px; margin: 0px; }
.wtdirectory_list_specialism .wtdirectory_specialism .wtdirectory_all_list { width: 570px; padding: 10px; border: 1px solid #e4e4e5; margin-right: 10px; }
.wtdirectory_list_specialism .wtdirectory_all_list .wtdirectory_specialism_name,
.wtdirectory_list_specialism .wtdirectory_all_list .wtdirectory_specialism_description,
.wtdirectory_list_specialism .wtdirectory_all_list .wtdirectory_specialism_qualifies,
.wtdirectory_list_specialism .wtdirectory_all_list .wtdirectory_specialism_career { width: 570px; }
.wtdirectory_list_specialism .wtdirectory_all_list .wtdirectory_specialism_image { float: right; padding: 0 0 5px 10px; }
.wtdirectory_list_specialism .wtdirectory_all_list .wtdirectory_specialism_image img { float: left; width: 176px; padding: 0px; margin: 0px; }
.wtdirectory_list_specialism .wtdirectory_all_list .wtdirectory_specialism_consultation {   }
.wtdirectory_list_specialism .wtdirectory_all_list .wtdirectory_specialism_phone { }
.wtdirectory_list_specialism .wtdirectory_all_list .wtdirectory_specialism_fax { }
.wtdirectory_list_specialism .wtdirectory_all_detaillink { padding: 0 0 9px; }
.wtdirectory_all_detail .wtdirectory_all_txdamttaddressdamimage { float: right; width: 250px; padding: 3px; margin: 0px; border: 1px solid #e4e4e5; }
.wtdirectory_all_detail .wtdirectory_all_address { padding: 0 0 14px; }
.wtdirectory_all_detail .wtdirectory_all_txwettaddressskconsultation { padding: 14px 0 0; }
.wtdirectory_all_vcard, .wtdirectory_all_powermail, .wtdirectory_all_backlink, .wtdirectory_all_googlemaplink { padding: 14px 0 0; }
.wtdirectory_list .wtdirectory_all_vcard, .wtdirectory_list .wtdirectory_all_powermail, .wtdirectory_list .wtdirectory_all_googlemaplink { padding: 0px; }
.wtdirectory_all_vcard a, .wtdirectory_all_vcard a:hover, .wtdirectory_all_vcard a:visited {
	padding: 0 0 0 25px;
	background: url("../images/icons/vcard.png") no-repeat left 1px;
	/*font-style: italic;*/
}
.wtdirectory_all_powermail a, .wtdirectory_all_powermail a:hover, .wtdirectory_all_powermail a:visited {
	padding: 0 0 0 25px;
	background: url("../images/icons/mail_blue.png") no-repeat left 1px;
	/*font-style: italic;*/
}
img.wt_directory_icon {
	margin: 0 10px 0 0;
	position: relative;
	top: 2px;
}
/* tt_address */
.tx-ttaddress-pi1 .specialism { float: left; width: 774px; padding: 10px 10px 14px; margin: 0px; }
.tx-ttaddress-pi1 .specialism .fn { display: block; font-size: 13px; font-weight: bold; padding: 0 0 14px; }
.tx-ttaddress-pi1 .specialism .qualifies { float: left; clear: left; width: 382px; }
.tx-ttaddress-pi1 .specialism .tel,
.tx-ttaddress-pi1 .specialism .fax { float: left; clear: left; width: 357px; padding: 0 0 0 25px; background: left top no-repeat;  }
.tx-ttaddress-pi1 .specialism .tel { background-image: url(/fileadmin/templates/images/icons/phone_black.png); }
.tx-ttaddress-pi1 .specialism .fax { background-image: url(/fileadmin/templates/images/icons/fax_black.png); }
.tx-ttaddress-pi1 .specialism .qualifies + .consultation { float: right; padding: 0 0 0 10px; width: 382px; }
.tx-ttaddress-pi1 .specialism .details { padding: 10px 0 0; float: left; clear: left; width: 382px; }

/* Sitemaps */
.csc-menu, #section_links { list-style: none; padding: 0 0 14px; }
.csc-menu-96, .csc-menu-97, .csc-menu-98 { float: left; padding: 0px; }
.csc-menu-96 { width: 366px; }
.csc-menu-97 { width: 570px; }
.csc-menu-98 { width: 774px; }
.csc-menu li.first_in_row { clear: left; }
.csc-menu li.last_in_row { padding: 0 0 14px 0; }
.csc-menu-96 li, .csc-menu-97 li, .csc-menu-98 li { float: left; padding: 0 10px 14px 0; }
.csc-menu-96 li { width: 178px; }
.csc-menu-97 li { width: 182px; padding: 0 12px 14px 0; }
.csc-menu-98 li { width: 186px; }
.csc-menu-99 li.current { font-weight: bold; padding: 0 0 0 14px; }

/* Downloads */
.filelinks .filecount { display: none; }
.filelinks .filesize { padding: 0 0 0 14px; }

/* Suche */
#searchcontainer {
	background: url("../images/navi_bg.png") repeat-y left top;
	float: left;
	height: 20px;
	padding: 10px 5px 10px 0;
	position: absolute;
	right: 28px;
	top: 45px;
}
#searchcontainer input { float: left; }
#searchcontainer input.text {
	border: 1px solid #e4dda2;
	background: #fff none;
	-moz-box-shadow: 0 0 5px #eee inset;
	-webkit-box-shadow: 0 0 5px #eee inset;
	padding: 2px 2px 3px;
	margin: 0 0 0 10px;
}
#searchcontainer input.submit {
	width: 22px;
	height: 22px;
	padding: 0px;
	margin: 0 0 0 5px;
}
.tx-indexedsearch-searchbox fieldset {
	border: 0px none;
	padding: 0px;
	margin: 0px;
}
.tx-indexedsearch-searchbox legend { display: none; }
.tx-indexedsearch .searchbox-tmpl-css label {
	display: block;
	width: 200px;
	float: left;
	clear: both;
	margin: 0px;
}
.tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {
	border: 1px solid #e4dda2;
	background: none;
	-moz-box-shadow: 0 0 5px #eee inset;
	-webkit-box-shadow: 0 0 5px #eee inset;
	padding: 2px 2px 3px;
	width: 360px !important;
}
.tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-button {
	background-color: #e4dda2;
	border: 1px solid #e4dda2;
	color: #707173;
	display: block;
	margin: 0 0 0 200px;
	cursor: pointer;
}
.tx-indexedsearch .tx-indexedsearch-whatis { margin-top: 0px; }
.tx-indexedsearch .tx-indexedsearch-browsebox { padding: 0 0 14px; }
.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox { padding: 0px; }
.tx-indexedsearch .tx-indexedsearch-result-number { display: none; }
.tx-indexedsearch .percent-tmpl-css { margin-top: 0px; }

/* FE Login */
.tx-felogin-pi1 h3 { font-weight: bold; }
.tx-felogin-pi1 label {
	display: block;
	width: 200px;
	float: left;
	clear: both;
	margin: 0px;
}
.tx-felogin-pi1 input.felogin-text {
	border: 1px solid #e4dda2;
	background: none;
	-moz-box-shadow: 0 0 5px #eee inset;
	-webkit-box-shadow: 0 0 5px #eee inset;
	padding: 2px 2px 3px;
	width: 360px !important;
}
.tx-felogin-pi1 input.felogin-submit,
.tx-felogin-pi1 input.felogin-submit2 {
	background-color: #e4dda2;
	border: 1px solid #e4dda2;
	color: #707173;
	display: block;
	cursor: pointer;
}
.tx-felogin-pi1 input.felogin-submit { margin: 0 0 0 200px; }
.tx-felogin-pi1 .felogin-small label { width: 150px; }
.tx-felogin-pi1 .felogin-small input.felogin-text { width: 150px !important; background-color: #fff; }
.tx-felogin-pi1 .felogin-small input.felogin-submit { margin: 0px; }